﻿/*ページのレイアウト用CSS*/
body	{
	background-color:#FFFFFF;
	}
#contents	{
	width:800px;
	margin:auto;
	background-color:#F0FFF0;
	background-repeat: repeat-y;
	border:solid 1px #CCCCCC;
}
#main	{
	width: 530px;
	float:right;
	margin-right:10px;
}
#side	{
	width: 240px;
	float:left;
	margin-left: 0px;
	padding-bottom:10px;
	background-image: url(side_sbk.jpg);
}
#navbar {
	background-image: url(nav_bk.gif);
	background-color:#009966;
	padding: 0px;
	width: 798px;
	height:20px;
	top: 120px;
	left: 0px;
	border-bottom: solid 1px #333333;
	border-top: solid 1px #333333;
	margin-bottom: 0px;
}
#navbar p{
	width: 195px;
	float: left;
	text-align: center;
	margin:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	letter-spacing: 3px;
	line-height: 1.5em;
	border-right: solid 1px #ffcc99;
	border-left:none;
	padding-left:0px;
	}
#navbar p a {
	color: #ffffff;
	font-weight:normal;
	display:block;
	width:195px;
}
.f1 {
	font-size: 80%;
	color: #666666;
	line-height: 140%;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	margin-right: 10px;
	margin-left: 10px;
}
.f1 img {
        float: left;
}
.f2 {
	font-size: 80%;
	color: #666666;
	line-height: 140%;
	border: 1px solid #666699;
	padding: 5px;
	margin-right: 10px;
	margin-bottom: 20px;
	margin-left: 10px;
}
.f3 {

	font-size: 80%;
	color: #333366;
	line-height: 140%;
	border: 1px dotted #666699;
	padding: 5px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 5px;
	background-color: #f5f5f5
}
.f3 img {
        float: left;
}
.f4 {
	font-size: 80%;
	color: #333366;
	line-height: 140%;
	padding: 10px;
	margin-right: 10px;
	margin-bottom: 20px;
	margin-left: 10px;
	background-color: #B0E0E6
}
.f4 img {
	border: solid 1px #CCCCCC;
	margin-left: 10px;
}
.f5 {
	font-size: 80%;
	color: #333366;
	line-height: 140%;
	padding-right: 0px;
	padding-left: 5px;
	padding-bottom: 0px;
}
span.strRed { 
        color: #dc143c ; 
}
span.navy {
        color: #333366; 
}
span.sample6 {
        font-size: 120%; 
}
